Package twisted :: Package mail :: Module pb :: Class MaildirCollection |
[frames | no frames]

## Class MaildirCollection

    Jellyable --+
                |
     Serializable --+
                    |
        Referenceable --+
                        |
                       MaildirCollection

Method Summary
| `__init__(self, root)`
| `getSubFolder(self, name)`
| `getSubFolders(self)`
| `remote_getSubFolder(self, name)`
| `remote_getSubFolders(self)`
Inherited from Referenceable
| ``jellyFor`(self, jellier)` (internal)
| ``remoteMessageReceived`(self, broker, message, args, kw)` A remote message has been received.
Inherited from Serializable
| ``processUniqueID`(self)` Return an ID which uniquely represents this object for this process.
Inherited from Jellyable
| ``getStateFor`(self, jellier)`

Class Variable Summary
Inherited from Referenceable
`NoneType` | `perspective` = None
Inherited from Jellyable
`tuple` | `__implements__` = `(<class twisted.spread.interfaces.IJell...`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:50 2003 | http://epydoc.sf.net